---
data:
  arch: x86_64
  context: 7f0d6171
  dependencies:
  - requires:
      nodejs:
      - '22'
      platform:
      - el9
  description: A module to make Foreman easier to develop.
  license:
    module:
    - GPLv3
  name: foreman-devel
  stream: el9
  summary: Foreman development module
  version: 31620250813173600
document: modulemd
version: 2
...
